
body {
	background-image:url(Images/background-OJ.png);
	background-repeat:inherit;
	margin: 0;
	padding: 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

p {
	color:#000;
	margin-top: 0;
		 
	padding-right: 15px;
	padding-left: 15px; 
}

h1 {
	background:#;
	font: Verdana, Geneva, sans-serif;
	margin-top: 0;
		 
	padding-right: 50px;
	padding-left: 180px; 
}

h2, h3, h6 {
	color:#333;
	margin-top: 0;
		 
	padding-right: 15px;
	padding-left: 15px; 
}

h4 {
	color:#FFF;
	margin-top: 0;
		 
	padding-right: 15px;
	padding-left: 15px; 
}

h5 {
	color:#0CF;
	margin-top: 0;
		
	padding-left: 15px;
	padding-right: 15px; 
}

a img { 
	border: none;
}

a:link {
	color: #000000;
	text-decoration:underline; 
}
a:visited {
	color: #0066FF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	font-family:  Verdana, Geneva, sans-serif;
}

.container {
	width: 960px;
	background-image:url(Online-Journalism/graphics-DOCS/red-to-gold.jpg);
	
	margin: 0 auto; 
}

.container2 {
	width: 960px;
	background:#;
	margin: 0 auto; 
}


header {
	color:#666;
}

.sidebar1 {
	float: left;
	width: 180px;
	background: #666;
	padding-top: 0px;
	padding-bottom:10px;
}
.sidebar2 {
	float: right;
	width: 180px;
	background: #666;
	padding-top: 0px;
	padding-bottom:10px;
}
.content {
	width: 600px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-color: #3F0;
	border-right-color: #3F0;
	border-bottom-color: #00F;
	border-left-color: #3F0;
	color: #6F9;

}
aside {
	float: left;
	width: 180px;
	background: #666;
	padding: 20px 0;
	clear:left;
}

bside {
	float: right;
	width: 180px;
	background: #666;
	padding: 20px 0;
	clear: right;
}



.content ul, .content ol {
	padding: 0 15px 15px 40px;
	color:#000000; 
}


nav ul {
	list-style: none; 
	border-top:20px solid #666; 
	margin-bottom: 15px; 
}
nav ul li {
	border-bottom: 1px solid #FFF; 
}
nav ul a, nav ul a:visited { 
	padding: 5px 5px 5px 15px;
	display:block; 
	width: 160px;  
	text-decoration: none;
	background: #393;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { 
	background: #6F3;
	color: #666;
}


footer {
	padding: 10px 0;
	background: #333333;
	position: relative;
	clear: both; 
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

figure {
	display: block;
	color: #FFF;
}


section, footer, aside, article, nav {
	display: block;
	color: #FFF;
}
